## django-choices-field 2.3.0

=== debian/changelog ===
django-choices-field (2.3.0-2) unstable; urgency=medium

  * Source only upload 

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 15 Feb 2025 12:54:24 +0530

django-choices-field (2.3.0-1) unstable; urgency=medium

  * [aabdf6e] New upstream version 2.3.0
  * [4eb0992] First and Basic Debianization
    (Closes: #1094220)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jan 2025 10:47:54 +0200
