=== debian/control ===
Source: django-choices-field
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-django <!nocheck>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-django <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-choices-field
Vcs-Git: https://salsa.debian.org/python-team/packages/django-choices-field.git
Homepage: https://github.com/bellini666/django-choices-field
Testsuite: autopkgtest-pkg-python

Package: python3-django-choices-field
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Set/Get Django's TextChoices/IntegerChoices enum
 Django's choices field option is a powerful feature that ensures data
 integrity and provides an intuitive interface for users.
 .
 This AddOn let you set a Django field that set/get django's new TextChoices
 and IntegerChoices enum.
