## django-choices-field 3.0.1

=== debian/changelog ===
django-choices-field (3.0.1-1) unstable; urgency=medium

  * [d43b34d] New upstream version 3.0.1
  * [fa71f34] d/control: Remove Rules-Requires-Root
    he setting of Rules-Requires-Root: no is now default.
  * [7074230] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 21 Aug 2025 16:40:31 +0200

django-choices-field (2.3.0-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-typing-extensions (closes: #1100213).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 17:13:56 +0000
