## django-choices-field 3.1.0

=== debian/changelog ===
django-choices-field (3.1.0-1) unstable; urgency=medium

  * [91fd85f] d/watch: Convert to version 5
  * [72e1d8b] New upstream version 3.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Oct 2025 06:41:45 +0200
