=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-django <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ python3-typing-extensions <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-choices-field
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-choices-field.git
 Homepage: https://github.com/bellini666/django-choices-field
