=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=django_choices_field

%:
	dh $@ --buildsystem=pybuild
