## django-choices-field 3.1.1

=== debian/changelog ===
django-choices-field (3.1.1-1) unstable; urgency=medium

  * [aaa5981] New upstream version 3.1.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 02 Dec 2025 17:07:12 +0200
